using PlcUiControl;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.设备状态
{
    [FormDescriptionAttribute("设备状态")]
    public partial class MachineStateForm : PlcBaseForm
    {
        public MachineStateForm()
        {
            InitializeComponent();
        }

        private void InitializeComponent()
        {
            this.SuspendLayout();
            // 
            // MachineStateForm
            // 
            this.ClientSize = new System.Drawing.Size(1440, 900);
            this.Name = "MachineStateForm";
            this.Text = "设备状态";
            this.ResumeLayout(false);

        }
    }
}
